/** Gospel of Thomas Website GENERAL COLOURS & TEXT STYLES
	Fonts and Styles Definitions Style Sheet 
	Author Barry McGibbon
	Version 0.3
**/


/**---------------------------------------------------------------------
GLOBAL STYLES - UNIVERSAL SELECTORS & FIXES
-------------------------------------------------------------------------**/


body { text-align: center; /* this centers the container in IE 5* browsers.*/background-color: #F6F3EA; 
	font: normal 16px Georgia, "Times Roman", serif; line-height:2.0em; margin-bottom: 10px;
}

a { text-decoration: none; color: #808000; border-bottom: 1px dotted #0F0F0F;}
a:visited { color: #808000;}
a:hover { color: #4A4A00; border:none;}

/** DIV colours **/
DIV#canvas {background-color: #FFF;}
DIV#masthead { background-color: #6c0a6b; }
DIV.site-url { background-color: none; }
DIV#footer {border-top: 1px dashed #0F0F0F;}
DIV#content {background-color: #FFF;}
DIV#essay {background-color: #FFF;}
DIV#footer {margin: 2em 0 2em 0; text-align:center;}

p { font-family: Georgia, serif; font-size: 0.875em; line-height: 1.7142; color: #1E1E1E; } /* 14px / 16px = 0.875em */
DIV#content p {margin: 2em 15% 2em 15%; }

DIV#copyright p {font-family: Verdana Arial sans-serif; color: #9AA24A; font-size: 0.75em; line-height:100%; margin: 2em 15% 2em 15%; }

/** "Lucida Calligraphy", "Lucida Handwriting", "Comic Sans MS";  **/
DIV#masthead h1 {font:3.5em  "Ariel Black", Ariel, san-serif; 
	line-height: 1.375; letter-spacing: 0.1em; color: #FFAD00; text-align:center;}
DIV#masthead .colxn {font:1.5em  "Ariel Black", Ariel, san-serif;	line-height: 1.375; letter-spacing: 0.1em; color:#fab124;}

h1 {font-size: 2.25em; line-height: 2.8em; letter-spacing: 0.1em; text-align:center; } /* 36px / 16px = 2.25em */

h2 {font-size: 1em; color: black; margin-bottom:1.2em; line-height: 1.5em; margin: 2em 15% 2em 15%; text-align:left;}

h3{ font-size: 1.2em; margin-bottom:1.6em; text-align:center; }

h4{ font-size: 1.0em; margin-bottom:1.2em;}

.site-url { font-size: 0.85em; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0.1em;}

.nav { font-family: Verdana, Arial, sans-serif; }
.nav li { font-family: Verdana, Arial, sans-serif; list-style: none; float: left; font-size: 1.0em; }
.nav li a {font-size: 0.85em; line-height:100%; margin:20px 0 40px 0; padding:10px 10px 0px 0px ;font-weight: bold; text-decoration: none; border: none;}
.nav li a:hover {border-bottom: 1px dotted #0F0F0F;}

.subnav{ margin-bottom:1.85em;}
.subnav ul li{font-size: 0.875em; line-height: 1.4583; margin: 2em 15% 2em 15%;; list-style-type:none;}

.nounderline {border: none; } /* kill link dotted underline */
.nobullets {list-style-type: none; }
.quotes {  font-style:italic; margin: 2em 15% 2em 15%;}
.pix_block { margin: 1em 15% 1em 15%;}
.extract { color: #990099; }
.centre	{text-align:center;}
.small {font-size: 2px;}
.first {font-size: 1.0em; line-height: 1.85; color: #1E1E1E; }
.arial {font-family: Arial, sans-serif; }
.drop {display: block;	font-size: 4.5em;  line-height: 100%; float: left;	padding: 0 2px 0 0;	overflow: visible;	}
.hidden { display: none; }


.zine_title h1 {font-size: 40px; color: #808000; padding: 20px 0 20px 0;}
.zine_title h2 {font-size: 35px; font-weight: normal;color: #242020;padding: 0px 0 20px 0;font-family:Georgia, Times New Roman, Times, serif; text-align: left;}
.issue	{font-family: "Lucida Calligraphy", "Lucida Handwriting", "Comic Sans MS";	font-size: 24px; line-height: 36px; margin-top: 9px; margin-bottom: 9px;}
.zine_list li{ margin: 2em 15% 2em 20%; font-family:Georgia, Times New Roman, Times, serif; font-size: 16px; line-height: 20px; list-style-type: "circle";}	


.logia { font-family:  Verdana, Arial, sans-serif; font-size: 0.875em; line-height: 1.7142; color: #a65750; font-weight: bold; margin: 0.5em 5% 0.5em 5%;} 
.logia-no-margin {font-family: Verdana, Arial, sans-serif; font-size: 0.875em; line-height: 1.7142; color: #a65750; font-weight: bold; margin:}

.footernav p{ color: #404040; font-size: 0.65em; line-height: 1.4583; margin-bottom: 2px; margin-top: 2px;}
.footernav ul li{ font-size: 0.65em; line-height: 1.4583em; margin-bottom: 2px; margin-top: 2px; list-style-type:none}
